# Copyright (C) 2024 Woooplugin
# This file is distributed under the GPL v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Discountify 1.0.60\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/discountify\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-08-30T05:05:59+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: discountify\n"

#. Plugin Name of the plugin
#: discountify.php
#: core/admin/menus.php:39
#: core/admin/menus.php:40
msgid "Discountify"
msgstr ""

#. Plugin URI of the plugin
#: discountify.php
msgid "https://wpbens.com/discountify"
msgstr ""

#. Description of the plugin
#: discountify.php
msgid "Discountify is a discount rules for WooCommerce and WooCommerce coupons & discounts management plugin."
msgstr ""

#. Author of the plugin
#: discountify.php
msgid "Woooplugin"
msgstr ""

#. Author URI of the plugin
#: discountify.php
msgid "https://wpbens.com/"
msgstr ""

#: base/enqueue.php:110
msgid "Minimum Spend:"
msgstr ""

#: base/enqueue.php:111
msgid "Maximum Spend:"
msgstr ""

#: base/enqueue.php:112
#: core/admin/discount-rules/repeater-field.php:5
msgid "Minimum QTY:"
msgstr ""

#: base/enqueue.php:113
#: core/admin/discount-rules/repeater-field.php:12
msgid "Maximum QTY:"
msgstr ""

#: base/enqueue.php:114
#: core/admin/discount-rules/repeater-field.php:31
#: core/frontend/coupon.php:139
#: core/frontend/message.php:100
msgid "Free"
msgstr ""

#: base/enqueue.php:115
msgid "All Products"
msgstr ""

#: bootstrap.php:35
#: core/admin/header.php:14
#: core/admin/menus.php:93
#: core/admin/menus.php:94
#: core/admin/settings/form.php:15
msgid "Settings"
msgstr ""

#: bootstrap.php:37
msgid "Go To Premium"
msgstr ""

#: core/admin/discount-rules/add-bogo-rules.php:9
msgid "Place the min/max limit and choose free item quantity."
msgstr ""

#: core/admin/discount-rules/add-bogo-rules.php:10
msgid "Example 1: Buy 1 get 1, Buy 2 get 2, Buy 3 get 3 and so on.."
msgstr ""

#: core/admin/discount-rules/add-bogo-rules.php:11
msgid "Example 2: Buy 2 get 50% OFF in 1 Product"
msgstr ""

#: core/admin/discount-rules/add-bogo-rules.php:12
msgid "Example 3: Buy 3 get 10$ OFF in 1 Product"
msgstr ""

#: core/admin/discount-rules/add-bogo-rules.php:16
msgid "Purchase from category/product(X) are eligible"
msgstr ""

#: core/admin/discount-rules/add-bogo-rules.php:17
msgid "for a discount on another category/product(Y)."
msgstr ""

#: core/admin/discount-rules/add-bogo-rules.php:18
msgid "Example 1: Buy 1 shirt get 1 sunglass free"
msgstr ""

#: core/admin/discount-rules/add-bogo-rules.php:19
msgid "Example 2: Buy 1 shampoo get 50% off in conditioner"
msgstr ""

#: core/admin/discount-rules/add-bogo-rules.php:20
msgid "Example 3: Buy 1 pizza get 10$ off in crispy chicken"
msgstr ""

#: core/admin/discount-rules/add-bogo-rules.php:31
#: core/admin/discount-rules/add-rules.php:146
#: core/admin/discount-rules/repeater-field.php:26
msgid "Discount Type:"
msgstr ""

#: core/admin/discount-rules/add-bogo-rules.php:37
msgid "Buy X get X"
msgstr ""

#: core/admin/discount-rules/add-bogo-rules.php:38
msgid "Buy X get Y"
msgstr ""

#: core/admin/discount-rules/add-bogo-rules.php:43
#: core/admin/discount-rules/add-rules.php:102
msgid "Discount In:"
msgstr ""

#: core/admin/discount-rules/add-bogo-rules.php:48
msgid "Buy X get Y - Product"
msgstr ""

#: core/admin/discount-rules/add-bogo-rules.php:49
msgid "Buy X get Y - Category"
msgstr ""

#: core/admin/discount-rules/add-rules.php:19
msgid "Add New Discount Rules"
msgstr ""

#: core/admin/discount-rules/add-rules.php:19
#: core/admin/settings/table.php:53
#: core/admin/settings/table.php:54
msgid "Edit"
msgstr ""

#: core/admin/discount-rules/add-rules.php:23
msgid "View Discount Rules"
msgstr ""

#: core/admin/discount-rules/add-rules.php:46
msgid "Rules Type:"
msgstr ""

#: core/admin/discount-rules/add-rules.php:62
msgid "Enable Rules:"
msgstr ""

#: core/admin/discount-rules/add-rules.php:70
msgid "Discount Rules Name:"
msgstr ""

#: core/admin/discount-rules/add-rules.php:74
msgid "Discount Rules Name will be shown in Admin"
msgstr ""

#: core/admin/discount-rules/add-rules.php:79
msgid "Discount Label for Shop Page:"
msgstr ""

#: core/admin/discount-rules/add-rules.php:83
msgid "Discount Label will be shown in Frontend Shop Page"
msgstr ""

#: core/admin/discount-rules/add-rules.php:88
msgid "Discount Label for Single Page:"
msgstr ""

#: core/admin/discount-rules/add-rules.php:90
msgid "Discount Label will be shown in frontend Single Page. Use the tag {{product_name}} to show the product name"
msgstr ""

#: core/admin/discount-rules/add-rules.php:107
msgid "Product"
msgstr ""

#: core/admin/discount-rules/add-rules.php:108
msgid "Category"
msgstr ""

#: core/admin/discount-rules/add-rules.php:118
msgid "Filter By Product:"
msgstr ""

#: core/admin/discount-rules/add-rules.php:129
msgid "Filter By Category:"
msgstr ""

#: core/admin/discount-rules/add-rules.php:151
msgid "Fixed Discount"
msgstr ""

#: core/admin/discount-rules/add-rules.php:152
msgid "Percentage Discount"
msgstr ""

#: core/admin/discount-rules/add-rules.php:158
#: core/admin/discount-rules/repeater-field.php:62
#: core/admin/settings/tab-content/cart-total-disc.php:18
msgid "Discount:"
msgstr ""

#: core/admin/discount-rules/add-rules.php:202
msgid "Discount Condition Based on Specific Customer / Customer Role"
msgstr ""

#: core/admin/discount-rules/add-rules.php:204
msgid "Apply discount based on customer"
msgstr ""

#: core/admin/discount-rules/add-rules.php:210
msgid "Condition On:"
msgstr ""

#: core/admin/discount-rules/add-rules.php:216
msgid "Customer Role"
msgstr ""

#: core/admin/discount-rules/add-rules.php:217
msgid "Specific Customer"
msgstr ""

#: core/admin/discount-rules/add-rules.php:225
msgid "Customer Roles:"
msgstr ""

#: core/admin/discount-rules/add-rules.php:235
msgid "Customers:"
msgstr ""

#: core/admin/discount-rules/add-rules.php:245
#: core/admin/settings/form.php:36
msgid "Save Changes"
msgstr ""

#: core/admin/discount-rules/discount-rules.php:5
#: core/admin/header.php:20
#: core/admin/menus.php:102
#: core/admin/menus.php:103
msgid "Discount Rules"
msgstr ""

#: core/admin/discount-rules/discount-rules.php:7
msgid "Add New Rules"
msgstr ""

#: core/admin/discount-rules/discount-rules.php:20
msgid "Discount Name"
msgstr ""

#: core/admin/discount-rules/discount-rules.php:21
msgid "Rules Type"
msgstr ""

#: core/admin/discount-rules/discount-rules.php:22
msgid "Discount In"
msgstr ""

#: core/admin/discount-rules/discount-rules.php:23
msgid "Rules Status"
msgstr ""

#: core/admin/discount-rules/discount-rules.php:27
msgid "All Discount Rule"
msgstr ""

#: core/admin/discount-rules/discount-rules.php:28
msgid "All Discount Rules"
msgstr ""

#: core/admin/discount-rules/repeater-field.php:19
msgid "Discount QTY:"
msgstr ""

#: core/admin/discount-rules/repeater-field.php:32
msgid "Percentage"
msgstr ""

#: core/admin/discount-rules/repeater-field.php:33
msgid "Fixed"
msgstr ""

#: core/admin/discount-rules/repeater-field.php:37
msgid "Discount Number:"
msgstr ""

#: core/admin/discount-rules/repeater-field.php:45
#: core/admin/settings/table.php:167
msgid "Products:"
msgstr ""

#: core/admin/discount-rules/repeater-field.php:52
#: core/admin/settings/table.php:170
msgid "Categories:"
msgstr ""

#: core/admin/header.php:26
msgid "Support"
msgstr ""

#: core/admin/header.php:31
msgid "Feature Request"
msgstr ""

#: core/admin/header.php:39
msgid "Upgrade to Pro"
msgstr ""

#: core/admin/menus.php:84
#: core/admin/menus.php:85
msgid "Overview"
msgstr ""

#: core/admin/menus.php:115
msgid "Upgrade To Premium"
msgstr ""

#: core/admin/overview.php:5
msgid "Discount on Category B products, if Category A product is purchased."
msgstr ""

#: core/admin/overview.php:6
msgid "Buy X Get Y"
msgstr ""

#: core/admin/overview.php:10
msgid "Each time someone purchases any specific product, they will get double of the same product."
msgstr ""

#: core/admin/overview.php:11
msgid "Buy 1 Get 1 Free"
msgstr ""

#: core/admin/overview.php:15
msgid "Free gift promotion are the most effective way for encouraging new customers to purchase products over and over from your online store."
msgstr ""

#: core/admin/overview.php:16
msgid "Free Product or Gift"
msgstr ""

#: core/admin/overview.php:20
msgid "Set different conditions product quantity , price so the more they add to the cart, the better discounts will get."
msgstr ""

#: core/admin/overview.php:21
msgid "Conditional Discounts"
msgstr ""

#: core/admin/overview.php:25
msgid "For a double purchase of any product, they can save 50% on their next purchase of the same product."
msgstr ""

#: core/admin/overview.php:26
msgid "Buy 2 Get 1 at 50% OFF"
msgstr ""

#: core/admin/overview.php:30
msgid "Incentive customer as encourages them to add more products into their carts to get the free shipping."
msgstr ""

#: core/admin/overview.php:31
msgid "Free Shipping Based On Condition"
msgstr ""

#: core/admin/overview.php:35
msgid "Set specialized prices for multiple products or categories for specific customer roles."
msgstr ""

#: core/admin/overview.php:36
msgid "Customer Specific Pricing"
msgstr ""

#: core/admin/overview.php:40
msgid "Discount or offer provided to customers based on their previous purchase behavior."
msgstr ""

#: core/admin/overview.php:41
msgid "Discount On Purchase History"
msgstr ""

#: core/admin/overview.php:45
msgid "On cart page & checkout page the discount will be added if cart total is equal or exceeds the set total amount by the store owner."
msgstr ""

#: core/admin/overview.php:46
msgid "Discount on Cart Total Spend"
msgstr ""

#: core/admin/overview.php:54
msgid "Ultimate Membership"
msgstr ""

#: core/admin/overview.php:56
msgid "Restrict content, manage member subscriptions"
msgstr ""

#: core/admin/overview.php:57
#: core/admin/overview.php:67
#: core/admin/overview.php:77
msgid "Free Version"
msgstr ""

#: core/admin/overview.php:58
#: core/admin/overview.php:68
#: core/admin/overview.php:78
msgid "Premium Version"
msgstr ""

#: core/admin/overview.php:64
msgid "Advanced Filter for Wordpress and WooCommerce"
msgstr ""

#: core/admin/overview.php:66
msgid "Allow users to filter and shortlist easily."
msgstr ""

#: core/admin/overview.php:74
msgid "Quick Checkout Plugin"
msgstr ""

#: core/admin/overview.php:76
msgid "Checkout in Seconds, Save Precious Time"
msgstr ""

#: core/admin/overview.php:84
msgid "Dynamic Pricing & Discounts Rules to Boost Your Store Conversion"
msgstr ""

#: core/admin/overview.php:85
msgid "Create any type of discount rules for WooCommerce, including dynamic pricing, advanced discounts, percentage discounts, product-based discounts, and tiered discounts for your products."
msgstr ""

#: core/admin/overview.php:88
msgid "Explore Discountify Pro"
msgstr ""

#: core/admin/overview.php:102
msgid "Advanced Discount Features"
msgstr ""

#: core/admin/overview.php:103
msgid "Available at Discountify Pro"
msgstr ""

#: core/admin/overview.php:117
msgid "Explore the premium version to experience our countless advanced features."
msgstr ""

#: core/admin/overview.php:121
msgid "Look Into Pro"
msgstr ""

#: core/admin/settings/form.php:9
msgid "Discounts"
msgstr ""

#: core/admin/settings/settings.php:54
msgid "Settings Save Successfully"
msgstr ""

#: core/admin/settings/settings.php:57
msgid "Rules Added Successfully"
msgstr ""

#: core/admin/settings/settings.php:69
#: core/frontend/coupon.php:110
#: core/frontend/frontend.php:154
#: core/frontend/frontend.php:160
#: core/frontend/message.php:137
msgid "Discount"
msgstr ""

#: core/admin/settings/settings.php:142
msgid "ID Missing"
msgstr ""

#: core/admin/settings/tab-content/cart-total-disc.php:7
#: core/admin/settings/tab-content/shipping-discount.php:40
#: core/frontend/message.php:136
msgid "Quantity"
msgstr ""

#: core/admin/settings/tab-content/cart-total-disc.php:7
#: core/admin/settings/tab-content/shipping-discount.php:40
msgid "Cart"
msgstr ""

#: core/admin/settings/tab-content/cart-total-disc.php:11
#: core/admin/settings/tab-content/shipping-discount.php:44
msgid "Total:"
msgstr ""

#: core/admin/settings/tab-content/cart-total-disc.php:34
#: core/admin/settings/tab-content/shipping-discount.php:67
msgid "Cart Total:"
msgstr ""

#: core/admin/settings/tab-content/settings.php:6
#: utils/helper.php:459
msgid "Cart Discount"
msgstr ""

#: core/admin/settings/tab-content/settings.php:7
msgid "Set cart discount based on Cart amount or quantity"
msgstr ""

#: core/admin/settings/tab-content/settings.php:10
msgid "Cart Rules"
msgstr ""

#: core/admin/settings/tab-content/settings.php:18
#: core/admin/settings/tab-content/shipping-discount.php:19
msgid "Discount On"
msgstr ""

#: core/admin/settings/tab-content/settings.php:24
#: core/admin/settings/tab-content/shipping-discount.php:25
msgid "Cart Total"
msgstr ""

#: core/admin/settings/tab-content/settings.php:25
#: core/admin/settings/tab-content/shipping-discount.php:26
msgid "Cart Quantity"
msgstr ""

#: core/admin/settings/tab-content/settings.php:29
#: core/admin/settings/tab-content/shipping-discount.php:31
msgid "Discount Label"
msgstr ""

#: core/admin/settings/tab-content/shipping-discount.php:8
msgid "Shipping Cost Discount"
msgstr ""

#: core/admin/settings/tab-content/shipping-discount.php:9
msgid "Set free shipping / shipping discount based on Cart amount or quantity"
msgstr ""

#: core/admin/settings/tab-content/shipping-discount.php:13
#: utils/helper.php:463
msgid "Shipping Discount"
msgstr ""

#: core/admin/settings/tab-content/shipping-discount.php:51
msgid "Shipping Cost:"
msgstr ""

#: core/admin/settings/table.php:45
#: core/admin/settings/table.php:46
msgid "Delete"
msgstr ""

#: core/admin/settings/table.php:80
msgid "Select Discount Rules"
msgstr ""

#: core/admin/settings/table.php:90
msgid "No rules found"
msgstr ""

#: core/admin/settings/table.php:97
msgid "Filter By Rules"
msgstr ""

#: core/admin/settings/table.php:123
msgid "Security check failed!"
msgstr ""

#: core/admin/settings/table.php:144
msgid "Move to Trash"
msgstr ""

#: core/admin/settings/table.php:177
msgid "Enable"
msgstr ""

#: core/admin/settings/table.php:177
msgid "Disable"
msgstr ""

#: core/frontend/coupon.php:137
msgid "Bogo"
msgstr ""

#: core/frontend/coupon.php:139
#: core/frontend/frontend.php:155
#: core/frontend/frontend.php:161
msgid "Item"
msgstr ""

#: core/frontend/coupon.php:163
#: core/frontend/coupon.php:165
msgid "SAVE"
msgstr ""

#: core/frontend/frontend.php:219
msgid "OFF"
msgstr ""

#: core/frontend/message.php:81
#: core/frontend/message.php:97
msgid "On this item"
msgstr ""

#: core/frontend/message.php:90
msgid "Spend Minimum "
msgstr ""

#: core/frontend/message.php:92
msgid "Buy Minimum "
msgstr ""

#: core/frontend/message.php:93
#: core/frontend/message.php:103
msgid "at"
msgstr ""

#: core/frontend/message.php:93
#: core/frontend/message.php:103
msgid "quantity"
msgstr ""

#: core/frontend/message.php:95
msgid " Maximum "
msgstr ""

#: core/frontend/message.php:100
#: core/frontend/message.php:102
#: core/frontend/message.php:105
msgid " Get "
msgstr ""

#: core/frontend/message.php:103
msgid " Percent OFF"
msgstr ""

#: core/frontend/message.php:106
msgid " OFF"
msgstr ""

#: core/frontend/message.php:138
msgid "Price"
msgstr ""

#: core/frontend/rules.php:261
msgid "Bogo buy X get Y"
msgstr ""

#: discountify.php:123
msgid "Activate WooCommerce"
msgstr ""

#: discountify.php:126
msgid "Install WooCommerce"
msgstr ""

#: discountify.php:136
msgid "Discountify requires WooCommerce , which is currently NOT RUNNING."
msgstr ""

#: utils/helper.php:618
msgid "Security check failed"
msgstr ""

#: utils/helper.php:648
msgid "Pro"
msgstr ""

#: utils/helper.php:651
msgid "Simple Discount"
msgstr ""

#: utils/helper.php:652
msgid "Bogo Offer"
msgstr ""

#: utils/helper.php:653
msgid "Total Spend"
msgstr ""

#: utils/helper.php:654
msgid "Bulk Pricing"
msgstr ""
